uuid: 849d8ad9-d662-402b-aacb-ee7923c0d0e9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_background_image_m
    - media.type.image
    - node.type.subsite
id: node.subsite.field_header_background_image_m
field_name: field_header_background_image_m
entity_type: node
bundle: subsite
label: 'Header Background Image Mobile'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
